io.stdout:setvbuf("no") -- remove before release

function love.conf(t)
	t.window.title = "Gnome Or Trouble!"
	t.window.width = 800
	t.window.height = 600
	--t.version = "11.3"
	--t.externalstorage = true
	--t.window.highdpi = true
	--t.window.fullscreen = false
	--t.window.resizable = true
	--t.window.vsync = 0
	--t.window.msaa = 0
	--t.window.depth = 24
	
end